autorequire
Automatically requires source for a module/project, provided you follow a convention.
Last updated 8 years ago .
MIT · Repository · Original npm · Tarball · package.json
$ cnpm install autorequire 
SYNC missed versions from official npm registry.
Automatically requires source for a module/project, provided you follow a convention.

Current Tags

  • 0.3.4                                ...           latest (8 years ago)

17 Versions

  • 0.3.4                                ...           8 years ago
  • 0.3.2                                ...           8 years ago
  • 0.3.1                                ...           8 years ago
  • 0.3.0                                ...           9 years ago
  • 0.2.10                                ...           9 years ago
  • 0.2.9                                ...           9 years ago
  • 0.1.1                                ...           9 years ago
  • 0.2.2                                ...           9 years ago
  • 0.1.2                                ...           9 years ago
  • 0.2.1                                ...           9 years ago
  • 0.2.0                                ...           9 years ago
  • 0.2.8                                ...           9 years ago
  • 0.2.7                                ...           9 years ago
  • 0.2.6                                ...           9 years ago
  • 0.2.5                                ...           9 years ago
  • 0.2.4                                ...           9 years ago
  • 0.2.3                                ...           9 years ago
Maintainers (1)
Downloads
Today 0
This Week 0
This Month 17
Last Day 0
Last Week 17
Last Month 34
Dependencies (0)
None
Dev Dependencies (4)
Dependents (1)

Copyright 2014 - 2016 © taobao.org |